=== debian/control ===
Source: hocr
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), libgtkspell-dev, libgtk2.0-dev, gettext, swig, python-dev (>= 2.6.6-3~), libfftw3-dev, libtiff5-dev, dh-autoreconf
Standards-Version: 3.9.4
Section: libs
Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/hocr
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/hocr
Homepage: http://hocr.berlios.de/

Package: libhocr-dev
Section: libdevel
Architecture: any
Depends: libhocr0 (= ${binary:Version}), ${misc:Depends}
Description: Developemnt files for hocr library
 Libhocr is an Hebrew OCR (Optical character recognition) library written in 
 C/C++.
 .
 This package contains headers and support files required to build new 
 applications with libhocr.

Package: libhocr0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: netpbm
Description: Hebrew OCR library
 Libhocr is an Hebrew OCR (Optical character recognition) library written in 
 C/C++.
 .
 This package contains the libhocr library and the hocr command line utility,
 which can process PBM file formats

Package: hocr-gtk
Section: graphics
Architecture: all
Depends: ${python:Depends}, libhocr-python (>= ${source:Version}), python-glade2, python-imaging-sane, aspell-he, ${misc:Depends}
Description: GTK+ frontend for Hebrew OCR
 Hocr-gtk is a GTK+ based graphical interface to the libhocr library.  It 
 can open multiple image formats and uses aspell for internal spell checking.

Package: libhocr-python
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Hebrew OCR library Python bindings
 Libhocr is an Hebrew OCR (Optical character recognition) library written in 
 C/C++.
 .
 This package contains Python bindings to libhocr.
