=== debian/watch ===
version=3

http://sf.net/hocr.berlios/libhocr-(.+)\.tar\.gz
