## hocr 0.10.18

=== debian/changelog ===
hocr (0.10.18-3.2) unstable; urgency=medium

  * Fix build

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 22 Mar 2020 23:04:10 +0100

hocr (0.10.18-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove hocr-gtk (Closes: #885306, #936707)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 26 Jan 2020 08:36:27 +0100

hocr (0.10.18-3) unstable; urgency=medium

  * Update maintainer address (Closes: #899535)
  * Fix lintian useless-autoreconf-build-depends
  * Fix lintian pkg-config-bad-directive

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jul 2018 10:51:22 +0300

hocr (0.10.18-2) unstable; urgency=medium

  * libhocrgtk_ldflags.patch: fix link order. Could fail randomly.
  * libhocrgtk was not removed. Revert symbols file to its state before
    version upgrade.

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 24 Jan 2017 21:43:50 +0200

hocr (0.10.18-1) unstable; urgency=medium

  * New upstream release:
    - missing-includes.patch dropped (merged upstream)
    - no-scanner.patch dropped (merged upstream)
    - no-scanner.patch dropped (merged upstream)
    - manpage-whatis.patch dropped (merged upstream)
    - sane-pygtk-desktop-icon.patch dropped (merged upstream)
    - libhocrgtk was removed
    - license is now GPL-3+
  * Remove Baruch Even from Uploaders (Closes: #760010, #760017)
  * Compat level 10 (Closes: #805943)
  * reproducible-build.patch (Closes: #831647)
  * A DEP-5 copyright file
  * Add a symbols file for libhocr0
  * lm.patch: link libhocr with libm
  * spelling.patch: fix some typos reported by Lintian
  * Extra hardening build flags
  * Cannonical VCS URLs. A secure browser URL
  * pkgconfig.patch: fix usage of @pkgincludedir@ in pkg-config file
  * desktop-keywords.patch: add 'Keywords' to desktop files
  * Remove menu entry. Keep existing desktop entry
  * Standards-Version 3.9.8

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 24 Jan 2017 13:02:34 +0200
