=== debian/control ===
Source: hocr
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 10),
 libgtkspell-dev,
 libgtk2.0-dev,
 gettext,
 swig,
 libfftw3-dev,
 libtiff5-dev,
Standards-Version: 3.9.8
Section: libs
Vcs-Browser: https://salsa.debian.org/hebrew-team/hocr
Vcs-Git: https://salsa.debian.org/hebrew-team/hocr.git
Homepage: https://sourceforge.net/projects/hocr.berlios/

Package: libhocr-dev
Section: libdevel
Architecture: any
Depends: libhocr0 (= ${binary:Version}), ${misc:Depends}
Description: Developemnt files for hocr library
 Libhocr is an Hebrew OCR (Optical character recognition) library written in 
 C/C++.
 .
 This package contains headers and support files required to build new 
 applications with libhocr.

Package: libhocr0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: netpbm
Description: Hebrew OCR library
 Libhocr is an Hebrew OCR (Optical character recognition) library written in 
 C/C++.
 .
 This package contains the libhocr library and the hocr command line utility,
 which can process PBM file formats
